<div class="row">
  <!-- adicionar usuário -->
  <div class="col-xl-12">
    <div class="mb-12">
      <button type="button" class="btn btn-sm btn-outline-success align-left" title="Adicionar usuário" (click)="openRegister()">
        Adicionar
      </button>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-xl-12">
    <div class="card mb-3">
      <div class="table-responsive">
        <table class="table table-hover no-padding">
          <thead>
            <tr>
              <th>Nome</th>             
              <th>UF</th>
              <th>População</th>
              <th>PIB</th>
              <th>Data criação</th>
              <th></th>
            </tr>
          </thead>
          <tbody>
            <tr *ngFor="let c of cidades">
              <td>{{ c.nome }}</td>
              <td>{{ c.uf }}</td>
              <td>{{ c.populacao }}</td>
              <td>{{ c.pib }}</td>
              <td>{{ c.dataCriacao }}</td>     

              <!-- EDITAR USUÁRIO -->
              <td class="lg-btn" (click)="onEdit(c)">
                <button class="btn btn-outline-primary btn-sm" title="Editar">
                  <i class="fa icon-pencil fa-pencil fa-lg"></i>
                </button>
              </td>

              <!-- EXCLUIR USUÁRIO -->
              <td class="lg-btn" (click)="removeCidade(c)">
                <button class="btn btn-outline-danger btn-sm" title="Excluir">
                  <i class="fa icon-trash fa-trash fa-lg"></i>
                </button>
              </td>

            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
</div>
